/* 
    Document   : pages
    Created on : Jun 11, 2009, 4:53:53 PM
    Author     : Eric Wang
    Description:
        Purpose of the stylesheet follows.
*/

#content {
	background: #f1fce7 url(/css/images/content_bg.jpg) no-repeat top left;
	width: 990px;
}
#content div.panel-container{
	padding-top: 168px;
	padding-bottom: 10px;
	float: left;
	width: 645px;	
}
#content{
	overflow: auto;
	
}

/* Starts detail view in panel container for page asset */
div.panel-container ul{
	/*margin: 0;
	padding: 0;*/
}


div.panel-container div.detail-view{
	position: relative;
}

div.panel-container h1{
	margin-left: -49px;
	padding-right: 19px;
	margin-bottom: 20px;
}
div.panel-container div{
	padding-top: 15px;
        overflow: auto;
}
div.panel-container h1 img{
	background: url(/css/images/title_bg.gif) no-repeat right;
	padding: 12px 30px 12px 49px;
	display: block;
}
div.panel-container div.description img{	
	padding-left: 10px;
	float: right;
}
div.panel-container div.description,
div.panel-container div.related-aliments{
	padding-bottom: 15px;
	border-bottom: 1px solid #D4D4D4;
	overflow: auto;
	/* The following code is to hack IE6 for overflow: auto property */
	zoom: 1;
}
div.panel-container div.related-casestudy,
div.panel-container div.related-blogs{
	float: left;
	padding-right: 15px;	
	width: 300px;
}
div.panel-container ul.treatment-list{
	overflow: auto;
}
div.panel-container ul.treatment-list li{
	border-top:1px solid #D4D4D4;
	display: block;
	padding: 10px 0 35px 0;
}
div.panel-container ul.treatment-list > li{
	padding: 10px 0 10px 0;
}
div.panel-container ul.treatment-list li.first{
	border-top: none;
}
div.panel-container ul.treatment-list li h2{
	float: none;
	display: block;
}
div.panel-container ul.treatment-list li h2 a{
	border-bottom-style: none;
	border-bottom-width: 0px;
}
div.panel-container ul.treatment-list li h2 a:hover {
    text-decoration: underline;
}
div.panel-container ul.aliment-list{
	overflow: auto;	
	display: inline;
}

div.panel-container ul,
div.panel-container ul li{
	/*overflow: auto;
	zoom: 1;*/
}
div.panel-container ul li img{
	float: right;
	display: block;
	padding: 15px 5px 5px 5px;
}
/* Starts The following code is used to hack ie 6 for 'display:inline-block;' property */
div.panel-container ul.aliment-list{
	list-style: none;
	margin: 0 0 0 15px;
}
div.panel-container ul.aliment-list li{
	list-style: none;
	margin: 0;
}

div.panel-container li > ul.aliment-list{
	display: block;	
}
div.panel-container div > ul.aliment-list{
	display: block;
}
/* Ends */

div.panel-container ul.aliment-list li{
	width: 260px;
	float: left;
	
	padding: 0 0 1px 18px;
	border-top: none;
	list-style: none;
	background: url(/css/images/li-disc.gif) no-repeat left;
}
/* Ends detail view */


/* Start: sidebar style */
div.sidebar{
	float: right;
	width: 226px;
	overflow: hidden;
	display: block;
	/*margin-right: 80px;*/
	margin-top: 50px;
	padding: 18px 18px 20px 0;
}
div.sidebar div{
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 0;
	background: url(/css/images/sidebar-bg.gif) repeat-y;
	width: 186px;
}
div.sidebar form,
div.sidebar div ul,
div.sidebar div div,
div.sidebar div ul li,
div.sidebar div form div,
div.sidebar div form ul div{
	/*width: auto;*/
	background: none;
	padding: 0;
	margin: 0;
}
div.sidebar div ul{
	list-style-image:none;
	list-style-position: outside;
	list-style-type:none;
}
div.sidebar div#success-box h2{
	border-top: none;
}
div.sidebar div h2{
	display: block;
	padding-top: 15px;
	border-top: #D4D4D4 1px solid;
	font-size: 15px;
	font-weight: bold;
	text-transform: capitalize;
}
div.sidebar div ul li{	
	list-style: none;
}
/* Start: sidebar treatment section */
div.sidebar div.treatment ul li div{
	zoom: 1;
}
div.sidebar div.treatment ul li strong{	
	font-weight: bold;
	display: block;
	border-top: 1px solid #D4D4D4;
	padding: 2px 0 0 0;
}
div.sidebar div.treatment ul li strong.first{
	border-top: none;
}
div.sidebar div.treatment ul li strong{
	cursor: pointer;
	padding: 3px 0;
}
div.sidebar div.treatment ul li strong a{
	border-bottom-style: none;
	border-bottom-width: 0px;
	float: left;
	
}
div.sidebar div.treatment ul li strong a:hover{
	text-decoration: underline;	
}
div.sidebar div.treatment ul li a.expando{
	cursor: pointer;
	background: url(/css/images/expand-default.gif) no-repeat 0 0;
	width: 14px;
	height: 14px;
	border-bottom-style: none;
	border-bottom-width: 0px;
	text-indent: -5000px;
	outline: none;
	float: right;	
}
div.sidebar div.treatment ul li a.collapse{
	cursor: pointer;
	background: url(/css/images/collapse-default.gif) no-repeat 0 0;
	width: 14px;
	height: 14px;
	float: right;
	border-bottom-style: none;
	border-bottom-width: 0px;
	text-indent: -5000px;
	outline: none;
}
div.sidebar div.treatment ul li a.expando:hover{
	background: url(/css/images/expand-hover.gif) no-repeat 0 0;	
}
div.sidebar div.treatment ul li a.collapse:hover{
	background: url(/css/images/collapse-hover.gif) no-repeat 0 0;
}
div.sidebar div.treatment ul li ul{
	padding: 5px 0 10px 0;
}
div.sidebar div.treatment ul li ul li{
	border-top: none;
}
/* End: sidebar treatment section */
div.sidebar div.subscribe{
	background: none;
	/*background: url(/css/images/subscribe-bg.png) no-repeat top left;*/
	display: block;
	padding-top: 70px;
}
div.sidebar div.sidebar-footer{
	background: url(/css/images/sidebar-footer.gif) no-repeat top left;
	width: 206px;
	height: 16px;
	text-indent: -5000px;
	display: block;
	padding: 0;
}
/* End: sidebar style*/

/* Starts 'about osteopathy'*/
div.panel-container ul.about-eso-list,
div.panel-container ul.about-eso-list li{
	list-style: none;
}
div.panel-container ul.about-eso-list{
	margin: 0;
}
div.panel-container ul.about-eso-list li.first{
	border-top: none;
}
div.panel-container ul.about-eso-list li{
	border-top: #D4D4D4 1px solid;
}
div.panel-container ul.about-eso-list li div img{
	padding-top: 5px;
}
/* Ends 'about osteopathy'*/
div#comment-form{
	display: inline-block;
	width: 475px;
	overflow: hidden;
}

/* Starts busy signal style */
div.sidebar div.busySignalContainer{
	background: none;
	padding: 0;
	margin: 0;
}
div.sidebar div div.busySignal,
.busySignal {
	margin: 0;
	padding: 0;
	position:absolute;
	background: url('/css/images/spinner_green.gif') no-repeat 50% 50%;
	/*opacity:.5;*/
}
/* Ends busy signal style */

#contentControl {
	right: 265px;
	top: 184px !important;
}
